Home | All Classes | Grouped Classes | Index | Search

# CL_Circlef::CL_Circlef

Constructs a Circle.

    	CL_Circlef();

    	CL_Circlef(
    		double x, double y, double radius);

    	CL_Circlef(
    		const CL_Pointf& p, double radius);

Parameters:

x
  Initial x value.
y
  Initial y value.
radius
  Circle radius.
p
  Point to use for initial values.

See also:

CL_Circle | CL_Circlef | CL_Point | CL_Pointf

Questions or comments, write to the ClanLib mailing list.